SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: '%'
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
- Copyright (C) 1988, 2008 On-Line Applications Research Corporation (OAR)
definition:
  default: |
    ${/score/object/if/id-initial:/name}( ${.:/params[0]/name}, ${.:/params[1]/name}, ${.:/params[2]/name} )
  variants: []
description: null
enabled-by: true
index-entries: []
interface-type: macro
links:
- role: interface-placement
  uid: header
- role: interface-ingroup
  uid: group
name: RTEMS_OBJECT_ID_INITIAL
notes: null
params:
- description: '%'
  dir: null
  name: _api
- description: '%'
  dir: null
  name: _class
- description: '%'
  dir: null
  name: _node
return:
  return: null
  return-values: []
type: interface
